.tabs {
	border-bottom: 1px solid #328f78;
	margin-bottom: 2rem;
}

.tabs a {
	display: inline-block;
	padding: .5rem;
	border-right: 1px solid #328f78;
	border-top: 1px solid #328f78;
	border-left: 1px solid #328f78;
	background: #fff;
	color: #000;
	margin: 0 .5rem;
	float: right;
	border-radius: 10px 10px 0 0;
}

.tabs a.active {
	background: #328f78;
	color: #fff;
	font-weight: bold;
}


.text-banner {}

.bids {
	width: 100%;
	margin: 20px 0;
}

.bids th {
	background: #996bac;
	color: #fff;
	padding: 0rem .5rem;
	text-align: right;
}

.bids td {
	padding: 5px;
	border-bottom: 1px solid #cdcdcd;
}

.noResults {
	border-top: 1px solid #cdcdcd;
	border-bottom: 1px solid #cdcdcd;
	padding: 20px 0;
	margin: 20px 0;
	text-align: center;
}

.back-btn {
	display: inline-block;
	margin-top: 25px;
}

.only-in-mobile {
	display: none;
}

@media (max-width: 991px) {
	.only-in-mobile {
		display: block;
	}
}

.bg-primary {
	background: #328f78 !important;
	color: #fff;
}

.question {
	cursor: pointer;
}
.answer {
	background: #fff;
	border-top: 1px solid rgb(1, 185, 174);
}